<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF02'>
/****************************************************************************/
/* GF02 ( ﾃｰﾌﾞﾙ定義 )                                                       */
/* Created : 2022/11/10 17:41:43                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF02 DROP CONSTRAINT GF02_UQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF02_UQ ON GF02( UNIQ )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF02 DROP CONSTRAINT GF02_LUQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF02_LUQ ON GF02( SYSTEM_ID,TBLSYU,TABLE_NAME,KBTBL )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF02_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF02_SA ON GF02( SYSTEM_ID,NAME_JA,SEQNO )
</EXEC_SQL>
</ROWSET>
